/**
 * Styles for the custom "Performances Carousel" Avia component
 */
#avia-dcpa-upcoming-shows-carousel {
  /* Wrappers */
  /* Individual Performance Cards */
  /* Siema Carousel Customizations */
  /* Responsive */ }
  #avia-dcpa-upcoming-shows-carousel.dcpa-usc__wrapper {
    background: rgba(19, 124, 146, 0.9);
    display: none;
    margin-top: 24px;
    position: relative;
    text-align: center;
    width: 100%; }
    #avia-dcpa-upcoming-shows-carousel.dcpa-usc__wrapper:before, #avia-dcpa-upcoming-shows-carousel.dcpa-usc__wrapper:after {
      background: rgba(19, 124, 146, 0.9);
      content: "";
      height: 100%;
      position: absolute;
      right: 100%;
      top: 0;
      width: 100vw; }
    #avia-dcpa-upcoming-shows-carousel.dcpa-usc__wrapper:after {
      left: 100%;
      right: 0; }
  #avia-dcpa-upcoming-shows-carousel .dcpa-usc__title {
    border-bottom: 1px solid #94c5d3;
    color: white;
    font-size: 45px;
    font-weight: 300;
    margin: 0 8px;
    padding: 24px;
    text-transform: uppercase; }
  #avia-dcpa-upcoming-shows-carousel .dcpa-usc__slider {
    margin: 24px auto;
    width: calc(100% - 160px); }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc__slider > div {
      display: flex; }
  #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card {
    border: 1px solid #94c5d3;
    color: white;
    height: 100%;
    margin: 0 8px;
    text-align: center; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__ampm {
      font-size: 12px;
      text-transform: uppercase; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__button {
      background: white;
      color: black;
      display: block;
      font-weight: 700;
      margin: 16px 0;
      padding: 8px;
      text-transform: uppercase;
      transition: all 250ms ease-in-out; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__button:hover {
      background: #94c5d3;
      text-decoration: none; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__date {
      display: block; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__datewrap {
      border-bottom: 1px solid #94c5d3;
      font-size: 24px;
      font-weight: 700;
      padding: 12px 20px;
      text-transform: uppercase; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__day {
      display: block;
      font-size: 14px;
      font-weight: 400; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__inventory {
      color: #94c5d3;
      margin: 12px 0; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__main {
      padding: 12px 20px; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__text {
      color: #94c5d3; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-card__time {
      font-size: 24px;
      font-weight: 700; }
  #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow {
    align-self: center;
    background: #89bec9;
    border: 2px solid white;
    border-radius: 50%;
    cursor: pointer;
    font-size: 0;
    height: 64px;
    left: 0;
    width: 64px;
    outline: none;
    position: absolute;
    top: 50%;
    transition: all 250ms ease-in-out; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow:after {
      border: 20px solid transparent;
      border-color: transparent #137c92 transparent transparent;
      content: "";
      left: 50%;
      margin: -20px 0 0 -35px;
      position: absolute;
      top: 50%;
      transition: all 250ms ease-in-out; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow:hover {
      background: white; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow:hover:after {
      margin-left: -37px; }
  #avia-dcpa-upcoming-shows-carousel .dcpa-usc-next {
    left: auto;
    right: 0;
    z-index: 1; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-next:after {
      border-color: transparent transparent transparent #137c92;
      margin-left: -5px; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-next:hover:after {
      margin-left: -3px; }
  @media screen and (max-width: 640px) {
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc__title {
      font-size: 7vw; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc__slider {
      width: calc(100% - 128px); }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow {
      height: 48px;
      width: 48px; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-arrow:after {
      border-width: 12px;
      margin: -12px 0 0 -21px; }
    #avia-dcpa-upcoming-shows-carousel .dcpa-usc-next:after {
      margin-left: -5px; } }

/* Ticket Availability Bar */
.dcpa-usc-pbar__amount {
  background: #94c5d3;
  display: inline-block;
  height: 4px; }

.dcpa-usc-pbar__text {
  text-align: center;
  text-transform: uppercase; }

.dcpa-usc-pbar__wrap {
  border: 1px solid #94c5d3 !important;
  display: flex;
  margin-bottom: 4px;
  padding: 2px; }

.dcpa-avail--medium {
  background: #f0ad4e; }

.dcpa-avail--low {
  background: #a94442; }
